Subject: New Reply Received - Frustrating marketing mails.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:58:34 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Frustrating marketing mails.  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I am still receiving the marketing I think you all are fooling me. I am frustrated too much because half of my inbox is filled with these marketing mails. I have limited mail storage as well.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Hope you look forward to it.</div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13-Mar-2023 4:55 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">Hi Anu,<br><br>Thank you for contacting Centrepoint.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that your e- mail address [email-masked] has been removed from our database. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5829976:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829976